/* Puppets Localized String
 * These strings are shared by all games
 * This file must be in UTF-8
 */

PASS_TURN = "Je suis bloqué ! À toi de jouer.";
YOU_PASS_TURN = "Tu ne peux plus bouger. À moi de jouer !";

MOON_WINNING_1 = "Tu joues comme un singe. Attends un peu... mais tu es un singe !";
MOON_WINNING_2 = "Pour un dieu soleil, t’es pas très brillant.";
MOON_WINNING_3 = "Ma nuit est plus belle que ton jour.";

MOON_CHESS_CHECK = "Échec !";
MOON_CHESS_CHECKMATE = "Échec et mat !";

MOON_START_1 = "Une petite partie ?";
MOON_START_2 = "J’adore les défis !";
MOON_WON_1 = "Bon baisers de la lune ! Ha ha !";
MOON_WON_2 = "Qui a gagné ? Ben... je crois que c’est moi !";
MOON_LOST_1 = "Je me sens un peu dans la lune.";
MOON_LOST_2 = "J’utiliserai ma crème solaire la prochaine fois.";
MOON_LOSING_1 = "Bien joué !";
MOON_LOSING_2 = "Tout va de plus en plus mal !";
MOON_LOSING_3 = "Tu ne vas faire qu’une bouchée de moi mon ami !";

EMOTICON_LUNA_AWWW = "J’ai le blues !";
EMOTICON_LUNA_BRB = "Je reviens dans quelques instants.";
EMOTICON_LUNA_GASP = "Ce n’est pas vrai !";
EMOTICON_LUNA_GRRR = "Je suis très en colère contre toi.";
EMOTICON_LUNA_HMPH = "Mmmh... Que faire après ça ?";
EMOTICON_LUNA_NYAH = "Ha ha !";
EMOTICON_LUNA_UHM = "Oh non !";
EMOTICON_LUNA_YEAH = "Je sens que je vais gagner !";


SUN_WINNING_1 = "Qui c’est qui gagne ma petite dame ?";
SUN_WINNING_2 = "Il fait chaud ou c’est juste moi ?";

SUN_CHESS_CHECK = "Échec !";
SUN_CHESS_CHECKMATE = "Échec et mat !";

SUN_START_1 = "Une petite partie ?";
SUN_START_2 = "J’adore les défis !";

SUN_WON_1 = "Hé Luna, tu es virée !";
SUN_WON_2 = "Vous la prendrez comment cette fessée ?";

SUN_LOST = "Bien joué chère petite.";
SUN_LOSING_1 = "La défaite me guette !";
SUN_LOSING_2 = "Je suis grillé !";

EMOTICON_SOL_AWWW = "Cela ne va pas du tout.";
EMOTICON_SOL_BRB = "Je reviens dans quelques instants.";
EMOTICON_SOL_GASP = "Oh non !";
EMOTICON_SOL_GRRR = "Je suis juste un petit peu perturbé, c’est tout.";
EMOTICON_SOL_HMPH = "Mmmh... Que faire après ça ?";
EMOTICON_SOL_NYAH = "Niark niark niark !";
EMOTICON_SOL_UHM = "Oh non !";
EMOTICON_SOL_YEAH = "Je sens que je vais gagner !";

